<?xml version="1.0" encoding="utf-8"?><!--<shape xmlns:android="http://schemas.android.com/apk/res/android">-->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <item android:gravity="center">
        <shape>
            <size
                android:width="18dp"
                android:height="2dp" />
            <solid android:color="@color/app_blue" />
            <corners android:radius="@dimen/d_3dp" />
        </shape>
    </item>

</layer-list>